@import url('https://fonts.googleapis.com/css?family=Voltaire&display=swap');

/*********************** GENERAL ***********************/

body {
	background-image: url(/wp-content/uploads/2020/02/2866_MichaelHing25477.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
	background-attachment: fixed;
}

.main-content {
	width: 60%;
    margin: 30px auto;
}

header {
	position: absolute;
}


/*********************** TYPOGRAPHY ***********************/

p {
	font-family: Tahoma,Arial,sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0px;
    text-transform: none;
    line-height: 1.4em;
}

h3 {
	font-family: 'Source Sans Pro',Tahoma,Arial,sans-serif;
	font-size: 30px;
	color: #333538;
	font-style: normal;
    font-weight: 400;
    font-size: 30px;
    letter-spacing: 4px;
    text-transform: uppercase;
    text-decoration: none;
    line-height: 1.25em;
    text-align: center;
	margin-bottom: 30px;
}


/*********************** TEMPLATE ***********************/

.navigation {
	width: 20%;
    float: left;
    position: absolute;
}

.navigation ul {
	list-style: none;
	margin: 30px 0 0 30px;
}

.navigation ul li {
    margin: .75em .5em .75em 0;
    font-family: Tahoma,Arial,sans-serif;
    font-weight: 400;
    font-style: normal;
    font-size: 13px;
    line-height: 1.25em;
    text-transform: uppercase;
    letter-spacing: 4px;
    text-decoration: none;
    list-style-type: none;
}

.navigation ul li a, .navigation ul li a:visited {
    color: #fff;
}

.navigation ul li a:hover, .navigation ul li.active-link>a {
    color: #ffd675;
}

#title-area {
	background: rgba(0,0,0,.7);
	text-align: center;
	padding: 60px 25px 40px;
}

#title-area h1 {
	font-family: 'Voltaire', sans-serif;
	font-size: 85px;
	color: #fbfbfb;
	text-transform: uppercase;
}

#title-area h2 {
	font-family: Arial,sans-serif;
    font-size: 20px;
    color: #ffd675;
    font-style: italic;
    font-weight: 400;
    line-height: 1.4em;
    margin: 35px 0 20px !important;
}

#title-area p, #title-area a {
	font-family: 'Source Sans Pro',Tahoma,Arial,sans-serif;
    color: #abb0b3;
    font-weight: 400;
    font-style: normal;
    font-size: 15px;
    line-height: 25px !important;
    text-transform: uppercase;
    letter-spacing: 3px;
	text-transform: uppercase;
    text-decoration: none;
}

#content-area {
    background-color: rgba(250,250,250,.9);
	padding: 90px 12% !important;
}

.social-icons {
	width: 20%;
	text-align: right;
	top: 0;
	right: 0;
	margin: 30px 30px 0 0;
    float: right;
    position: absolute;
}

.social-icons ul {
	list-style: none;
}

.social-icons ul li {
    font-size: 20px;
    margin: 0 5px;
    display: inline-block;
}

.social-icons a {
	color: #fff;
}

.social-icons a:hover {
    color: #ffd675;
}

#mailing-list {
	background: rgba(0,0,0,.7);
	text-align: left;
	padding: 30px;
}

#mailing-list p {
	color: #fff;
}

#mailing-list a {
    color: #abb0b3;
}


/*********************** ELEMENTS ***********************/

.wpb_content_element {
	margin: 0 !important;
}

.wpb_image_grid .wpb_image_grid_ul .isotope-item {
    margin: 0 10px 10px 0 !important;
}

button:hover, html input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover {
	box-shadow: none;
}


/*********************** MOBILE ***********************/

@media only screen and (max-width: 768px) {
	
	body {
		background: rgba(0,0,0,1);
	}

	.main-content {
	    width: 100%;
		margin: 0;
	}
	
	#responsive-menu-pro-header-bar-items-container {
		text-align: center;
	}
	
	#responsive-menu-pro-header .responsive-menu-pro-header-bar-item {
		width: 100%;
	}
	
	#responsive-menu-pro-container #responsive-menu-pro, #responsive-menu-pro-container #responsive-menu-pro ul {
		text-align: center;
    	margin-top: -25px !important;
		padding: 60px 0 30px;
	}
	
	#responsive-menu-pro-container #responsive-menu-pro li.responsive-menu-pro-item .responsive-menu-pro-item-link {
    	font-size: 15px !important;
		text-transform: uppercase;
    	margin: 0;
	}
	
	.social-icons {
		width: 100%;
		background: #2b2e31;
	    top: auto;
		bottom: 0;
	    text-align: center;
    	padding: 22px 0 3px;
	    margin: 0;
		position: sticky;
	}
	
	#title-area {
		background: rgba(0,0,0,1);
    	padding: 65px 25px 10px;
	}
	
	#title-area h1 {
	    font-size: 45px;
		display: none;
	}
	
	#title-area h2 {
	    font-size: 15px;
		margin: 25px 0 17px !important;
	}
	
	#title-area p, #title-area a {
	    font-size: 12px;
	}
	
	#content-area {
    	background-color: rgba(250,250,250,1);
		padding: 45px 5% !important;
	}
	
	#mailing-list {
		background: rgba(0,0,0,1);
	}
	
	#mailing-list p {
    	font-size: 13px;
		text-align: center;
    	margin: 0;
	}
	
}